.fly{
    width: 100%;
    margin-top: 28px;
    .tabs{
        list-style: none;
        width: 100%;
        display: flex;
        border-bottom: 1px solid #eeeeee;
        align-items: center;

        .tabs__item{
            padding: 7px 12px 12px 12px;
            background-color: #1773dc;
            color: white;
            border-radius: 4px;
            margin-right: 16px;
            display: flex;
            align-items: center;
            img{
                margin-left: 5px;
            }
            &:last-child{
                background-color: white;
                color: #8d8d8d;
            }
        }
        
    }

    .fly__title{
        padding: 19px 16px 24px 0;
        font-weight: bold;
        color: #464646;
        font-size: 1.33rem;
    }


    .fly__details{
        width: 100%;
        display: flex;
        align-items: center;

        .airline{
            flex: 1;
            text-align: center;

        }

        .timeline{
            flex:6;
            padding-right: 16px;
            .arrival{
                display: flex;
                .arrival__time{
                    font-size: 1.16rem;
                    border-left: 1px solid #eeeeee;
                    .time{
                        font-weight: bold;
                        padding-left: 16px;
                    }

                    .city,
                    .aita{
                        color: #464646;
                        padding-left: 4px;
                    }

                    .aita{
                        padding-left: 16px;
                    }
                }

                .arrival__airport{
                    color: #8d8d8d;
                    padding-right: 16px;
                }

                .arrival__date{
                    font-size: 1.16rem;
                    border-left: 1px solid #eeeeee;
                    .date__fa,
                    .date__en{
                        color: #464646;
                        padding-left: 4px;
                    }

                    .date__en{
                        padding-left: 16px;
                    }
                }
            }

        }

        .circle{
            width: 8px;
            height: 8px;
            border: 1px solid #870b1d;
            border-radius: 50%;
            margin: 5px 0;
        }

        .line{
            width: 6px;
            height: 100px;
            border-left-style: dotted;
            border-color: #c6c6c6;
            border-width: 4px;
        }
    }
    .fly__costs{
        display: flex;
        width: 100%;
        align-items: center;
        border: 1px solid #eeeeee;
        .passenger__cost,
        .total__costs{
            flex: 1;
            text-align: center;
            border-left: 1px solid #eeeeee;
            padding: 13px 0;
        }
    }

}